﻿/* COLOR SCHEME (choose from the list or use your own colors)

	#A94545	= red
	#AD5251	= dark red
	
	#A0CE4D	= green
	#8ab933	= darker green

	#9DB667	= darkgreen
	#89a550	= darker darkgreen

	#66B7E2	= blue
	#36a0da	= darker kblue

	#1980B6	= darkblue
	#146794	= darker darkblue

	#AB8B64	= brown
	#987852	= darker brown

	#9E9E9E	= lightgrey
	#828282	= darker lightgrey

	#F07057 = orange
	#ed5434	= darker orange

	#F73F69	= pink
	#f52151	= darker pink

	#EAA824	= yellow
	#db9b15	= darker yellow

	SECONDARY COLOR IS ALWAYS SLIGHTLY DARKER
 ************************************************* */
/* background is the primary-color */
/* IMAGE PATH & BACKGROUNDS
 ************************************************* */
/* TYPOGRAPHY
 ************************************************* */
/* LAYOUT
 ************************************************* */
div.thumbnail.text-center.people {
  height: 400px;
}
#blog p {
  padding: 0px;
}
#blog .prev-article {
  padding-bottom: 30px;
  margin-bottom: 30px;
}
#footer .spaced {
  padding: 40px 15px 0;
}